## xfce4-linelight-plugin 0.1.7

=== debian/changelog ===
xfce4-linelight-plugin (0.1.7-3ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:57:54 +0200

xfce4-linelight-plugin (0.1.7-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 01_port-to-xfcerc.patch: added, port to libxfce4util6.

  [ Yves-Alexis Perez ]
  * debian/watch updated.
  * debian/rules:
    - use parallel build.
    - use dpkg/debhelper hardening flags support.
  * debian/compat updated to 9.
  * debian/control:
    - update debhelper build-dep to 9 for hardening support.
    - update standards version to 3.9.3. 
    - drop build-dep on hardening support.
    - drop versionned build-dep on 4.8, it's in stable now. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 08:29:32 +0200

xfce4-linelight-plugin (0.1.7-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Upload to unstable.
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 19 Apr 2011 23:03:53 +0200

xfce4-linelight-plugin (0.1.7-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on libxfcegui4-dev now that xfce4-panel-dev doesn't pull
      it anymore.
    - update standards version to 3.9.1.
  * Switch to 3.0 (quilt) source format.
  * debian/watch updated.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders.
    - add build-dep on hardening-includes.
    - drop libthunar-vfs-1-dev b-dep, plugin ported to gio.
  * debian/rules:
    - call dpkg-buildflags.
    - add --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 15:01:29 +0100

xfce4-linelight-plugin (0.1.6-2) unstable; urgency=low

  * debian/control
    - update standards version to 3.8.1.
    - add locate|mlocate to depends as linelight needs the locate command.
    - update build-deps for Xfce 4.6.
  * debian/rules:
    - -Wl,-z,-defs -Wl,--as-needed added to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 01 Jun 2009 11:40:50 +0200

xfce4-linelight-plugin (0.1.6-1) unstable; urgency=low

  * Initial release                                             closes: #517658

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2009 12:54:01 +0100
