=== debian/control ===
Source: xfce4-linelight-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), autotools-dev, xfce4-panel-dev, libxml-parser-perl,
 libxfcegui4-dev
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-linelight-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-linelight-plugin/
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-linelight-plugin/

Package: xfce4-linelight-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, locate | mlocate
Description: Search plugin for Xfce panel
 linelight is a simple frontend for the locate search. The search results are
 listed in sections (music, video, images, ... ) and can be executed directly
 from the Xfce panel.
