=== debian/watch ===
version=3
https://svn.ganymede.ch/private/trunk/xfce4-linelight-plugin/releases/ \
	xfce4-linelight-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
